Bug 472412 - gyachi-1.1.56 is available
gyachi-1.1.56 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gyachi (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-20 12:42 EST by fever
Modified: 2013-03-13 01:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-21 10:17:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fever 2008-11-20 12:42:29 EST
gyachi-1.1.56 is already available. Repo version is 1.1.55.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Greg Hosler 2008-11-20 23:28:54 EST
gyachi-1.1.56 was committed, upstream, less than 24 hours ago.

The Fedora update is already on today's TODO list.

I decided to give the sf testers a few hrs advance testing, as several of the bugs fixed in 1.1.56 were reported by them (not you), and i wanted conformation from them (not you) that everything is working correctly.

All the best,

-Greg
Comment 2 Fedora Update System 2008-11-21 07:43:34 EST
gyachi-1.1.56-5.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/gyachi-1.1.56-5.fc8
Comment 3 Fedora Update System 2008-11-21 07:44:13 EST
gyachi-1.1.56-5.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/gyachi-1.1.56-5.fc9
Comment 4 Fedora Update System 2008-11-21 07:44:53 EST
gyachi-1.1.56-5.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gyachi-1.1.56-5.fc10
Comment 5 Fedora Update System 2008-11-21 10:08:39 EST
gyachi-1.1.57-5.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gyachi-1.1.57-5.fc10
Comment 6 Fedora Update System 2008-11-21 10:08:54 EST
gyachi-1.1.57-5.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/gyachi-1.1.57-5.fc9
Comment 7 Fedora Update System 2008-11-21 10:09:01 EST
gyachi-1.1.57-5.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/gyachi-1.1.57-5.fc8
Comment 8 Fedora Update System 2008-11-25 10:39:15 EST
gyachi-1.1.59-5.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/gyachi-1.1.59-5.fc8
Comment 9 Fedora Update System 2008-11-25 10:40:20 EST
gyachi-1.1.59-5.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/gyachi-1.1.59-5.fc9
Comment 10 Fedora Update System 2008-11-25 10:40:27 EST
gyachi-1.1.59-5.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gyachi-1.1.59-5.fc10
Comment 11 Fedora Update System 2008-11-26 21:08:35 EST
gyachi-1.1.59-5.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2008-11-26 21:11:45 EST
gyachi-1.1.59-5.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2008-11-26 21:13:11 EST
gyachi-1.1.59-5.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.